
BHP150 | AZD 1222 - Bug #5477

SYNC Data Issues

28/10/2021 10:15 - Itumeleng Mosweu

Status: New Start date:

Priority: Normal Due date:

Assignee: Itumeleng Mosweu % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

1.PID 150-042160006-3 does not exist on EDC but was enrolled

2.PID 150-042160003-0 exists on EDC, forms filled though identity and years are not indicated but is the one used manually and on

consent form

PID 150-04210007-2 appears on EDC but the forms are not filled

The above 2 PIDs belong to the same participant

3.PID 150-042160002-2 does not appear on EDC but in the one recorded manually and on the consent form

PID 150-042110005-6 exists on EDC but forms not filled

The above 2 PIDs belong to the same participant

History

#1 - 28/10/2021 10:46 - Itumeleng Mosweu

Dipogiso Olefile - 150-042130007-8 (7th October)

Galenkgope Motswakae 150-042160003-0

Alogang Mokgweng 150-042160002-2

Chenngwe Othusitse 150-042160005-5

Ookeditse Tlhako - 150-042980100-2

#2 - 28/10/2021 10:47 - Itumeleng Mosweu

150-042160003-0

150-042110007-2

Client name Galenkgope Motswakae

The one on subjects ke 150-042160003-0

150-042160002-2

150-042110005-6

Client name Alogang Mokgweng

The one i use now pid for Alogang that appears on subjects its   150-04216002-2

150-042160005-5 appears on system but crfs are blank
#3 - 06/12/2021 08:39 - moffat motlhanka

- Assignee set to Itumeleng Mosweu

#4 - 17/01/2022 09:53 - Itumeleng Mosweu

- Due date set to 31/01/2022

- Start date deleted (28/10/2021)

#5 - 10/08/2022 08:48 - Itumeleng Mosweu

- Due date changed from 31/01/2022 to 12/08/2022

#6 - 15/08/2022 08:19 - Itumeleng Mosweu

- Due date changed from 12/08/2022 to 16/08/2022

#7 - 22/08/2022 07:59 - Itumeleng Mosweu

- Due date changed from 16/08/2022 to 02/09/2022

#8 - 29/08/2022 14:00 - Itumeleng Mosweu

- Due date deleted (02/09/2022)
